/* ============================================
   Block: Padding
   ============================================ */

.block-padding {
  &.height-xs  { height: 1rem; }
  &.height-sm  { height: 2rem; }
  &.height-md  { height: 4rem; }
  &.height-lg  { height: 6rem; }
  &.height-xl  { height: 10rem; }
  &.height-xxl { height: 16rem; }
}
